*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
html {
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
ul,
ol {
    list-style: none;
    padding: 0;
}
a {
    text-decoration: none;
    color: inherit;
}
img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}
input,
button,
textarea,
select {
    font: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff") format("woff");
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff") format("woff");
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "MontserratAlternates";
    src: url("../fonts/MontserratAlternates-Italic.woff") format("woff");
    src: url("../fonts/MontserratAlternates-Italic.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
body{
    background-color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    color: #14181F;
}
body.locked{
    overflow: hidden;
}
header, section, footer{
    position: relative;
}
section img, footer img{
    width: 100%;
}
.main-container{
    max-width: 1230px;
    padding: 0 35px;
    margin: 0 auto;
}
.header-content{
    display: flex;
    padding: 16px 0;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 7;
}
.header-logo img{
    width: 160px;
    height: 30px;
    object-fit: contain;
}
.header-menu ul{
    display: flex;
    justify-content: center;
    gap: 36px;
    padding: 0 10px;
}
.header-menu .menu-item a{
    color: #14181F;
    transition: .3s color;
}
.header-menu .menu-item a:hover{
    color: #F28C0F;
}
.header-button-block{
    display: flex;
}
.header-button{
    padding: 14px 20px;
    border: 1px solid #F28C0F;
    background: transparent;
    color: #F28C0F;
    font-weight: 700;
    border-radius: 12px;
}
.header-button:hover{
    transition: all .3s;
    background: #F28C0F;
    color: #FFF;
}
.main-content{
    padding: 76px 0 0;
    overflow: hidden;
    min-height: 650px;
}
.main-content-inner{
    display: flex;
    justify-content: space-between;
}
.main-left{
    max-width: 400px;
}
.main-left, .main-right{
    z-index: 3;
}
.main-title{
    font-size: 48px;
    line-height: 100%;
    font-weight: 700;
    margin: 0 0 32px;
}
.main-title span{
    font-family: "MontserratAlternates";
    font-style: italic;
    font-weight: 400;
    color: #F28C0F;
}
.main-left__info{
    display: flex;
}
.main-left__info-item .info-item__image{
    position: relative;
    margin: 0 0 13px;
    min-width: 80px;
}
.main-left__info-item .info-item__image img{
    width: 40px;
    z-index: 2;
    position: relative;
}
.main-left__info-item .info-item__image::before, .main-left__info-item .info-item__image::after{
    content: "";
    height: 40px;
    width: 40px;
    position: absolute;
    top: 0;
    border-radius: 20px;
}
.main-left__info-item .info-item__image::before{
    left: 20px;
    background-color: #F7BA6F;
    z-index: 1;
}
.main-left__info-item .info-item__image::after{
    left: 40px;
    background-color: #FCE8CF;
    z-index: 0;
}
.main-left__info-item .info-item__title{
    color: #14181F99;
    margin: 0 0 4px;
}
.main-left__info-item .info-item__subtitle{
    font-size: 20px;
    font-weight: 700;
}
.main-right{
    max-width: 360px;
    box-shadow: 0 8px 24px #00000040;
    border-radius: 36px;
    padding: 38px 0 32px;
    background: #FFF;
}
@keyframes scrolling-touch {
    0% {
    transform: translateX(0);
    }
    100% {
        transform: translatex(-180vw);
    }
}
.main-marquee{
    overflow: hidden;
    width: 100%;
    background: linear-gradient(to right, #F28C0F 0%, #F26E0F 100%);
    position: relative;
    margin: 0 0 24px;
}
.main-marquee::after{
    content: "";
    background: url("/image/catalog/akcenter-page-3/png-jpg/background-shape.png") center no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    opacity: .15;
    background-size: cover;
    transform: translate(-50%, -50%);
    z-index: 1;
}
.main-marquee-inner{
    display: flex;
    animation: scrolling-touch 60s linear infinite;
    gap: 29px;
    z-index: 2;
}
.marquee-inner-text{
    white-space: nowrap;
    position: relative;
    color: #FFF;
    font-weight: 700;
    font-size: 14px;
}
.marquee-inner-text:not(:last-child)::after{
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 12px);
    transform: translate(0, -50%);
    height: 5px;
    width: 5px;
    background: #FFF;
    border-radius: 50%;
}
.main-form{
    display: flex;
    flex-direction: column;
    padding: 0 24px;
    gap: 12px;
    width: 100%;
}
.main-form input[type="tel"], .main-form textarea{
    width: 100%;
    border-radius: 12px;
    border: 1px solid #D9D9D9;
    padding: 16px 20px;
    color: #14181F;
    transition: border .3s;
}
.main-form input[type="tel"]:focus, .main-form textarea:focus{
    border: 1px solid #F28C0F;
}
.main-form input[type="tel"]::placeholder, .main-form textarea::placeholder{
    color: #14181F75;
}
.form-checkbox{
    display: flex;
    margin: 0 0 12px;
    cursor: pointer;
}
.form-checkbox input{
    appearance: none;
}
.form-checkbox span{
    padding: 0 0 0 36px;
    color: #14181F;
    position: relative;
    line-height: 150%;
}
.form-checkbox span:before{
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    border: 1px solid #F28C0F;
    height: 24px;
    width: 24px;
    border-radius: 4px;
}
.form-checkbox span::after{
    content: "";
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translate(0, -45%);
    width: 14px;
    height: 14px;
}
.form-checkbox input:checked ~ span:before{
    background: #F26E0F;
}
.form-checkbox input:checked ~ span:after{
    background: url("/image/catalog/akcenter-page-3/icons/check-icon.svg") center no-repeat;
    background-size: contain;
}
.main-form textarea{
    resize: none;
    height: 108px;
}
.main-form button{
    border: none;
    background: linear-gradient(to right, #F28C0F 0%, #F26E0F 100%);
    color: #FFF;
    border-radius: 12px;
    padding: 12px 20px;
    width: 100%;
    text-align: center;
    font-weight: 700;
    font-size: inherit;
    cursor: pointer;
}
.form-note{
    font-size: 12px;
    color: #14181F75;
}
.main-image{
    z-index: 2;
}
.main-decor{
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, 0);
    max-width: 840px;
    z-index: 1;
    filter: blur(100px);
}
.title{
    font-size: 48px;
    line-height: 100%;
    font-weight: 700;
}
.title span{
    font-family: "MontserratAlternates";
    font-style: italic;
    font-weight: 400;
    color: #F28C0F;
}
.bigtext{
    font-size: 24px;
    font-weight: 700;
}
.defaulttext{
    color: #14181F75;
}
.process{
    z-index: 2;
    background-image: url("/image/catalog/akcenter-page-3/icons/process-background.svg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 210px 0 55px;
    margin: -180px 0 0;
}
.process-content-inner{
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.process-title{
    text-align: center;
}
.process-blocks{
    display: flex;
    justify-content: space-between;
}
.process-icon{
    width: 60px;
    margin: 0 0 12px;
    position: relative;
}
.process-block:not(:last-child) .process-icon:after{
    content: "";
    position: absolute;
    width: 175px;
    height: 8px;
    left: calc(100% + 14px);
    top: 50%;
    transform: translate(0, -50%);
    background: linear-gradient(to right, #F28C0F 0%, #F28C0F00 100%);
}
.process-step{
    font-size: 14px;
    color: #F28C0F;
    margin: 0 0 8px;
}
.process-block-title{
    margin: 0 0 8px;
}
.delivery{
    padding: 30px 0;
    overflow: hidden;
    z-index: 2;
}
.delivery-content-inner{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    
}
.delivery-content-left{
    max-width: 380px;
    gap: 20px;
    display: flex;
    flex-direction: column;
}
.delivery-title{
    max-width: 300px;
    margin: 0 0 20px;
}
.delivery-item{
    display: flex;
    padding: 20px;
    gap: 6px;
    background: #FFF;
    z-index: 2;
    box-shadow: 0 8px 30px #00000033;
    border-radius: 20px;
    max-width: 360px;
}
.delivery-item-icon{
    width: 52px;
}
.delivery-item-text{
    display: flex;
    flex-direction: column;
    gap: 8px;
    max-width: calc(100% - 58px);
}
.delivery-info{
    display: flex;
    gap: 10px;
    align-items: center;
    margin: 4px 0 20px;
}
.delivery-info-icon{
    max-width: 24px;
}
.button-gradient{
    border: none;
    background: linear-gradient(to right, #F28C0F 0%, #F26E0F 100%);
    color: #FFF;
    border-radius: 12px;
    padding: 16px 36px;
    text-align: center;
    font-weight: 700;
    font-size: inherit;
    width: fit-content;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pros{
    margin: 0 0 130px;
}
.pros-content-inner{
    display: flex;
    gap: 40px;
    justify-content: space-between;
}
.pros-content-image{
    width: 32%;
    z-index: 2;
}
.pros-content-image img{
    border-radius: 36px;
    height: 100%;
    object-fit: cover;
}
.pros-content-right{
    width: 68%;    
    display: flex;
    flex-direction: column;
    gap: 40px;
    position: relative;
     z-index: 2;
}
.pros-items{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    flex: 1;
    align-items: stretch;
}
.pros-item{
    width: calc(50% - 20px);
    gap: 12px;
    background: #E8E8E8;
    border-radius: 20px;
    padding: 20px;
    display: flex;    
}
.mediumtext{
    font-size: 20px;
}
.pros-item-text{
    max-width: calc(100% - 60px);
    display: flex;
    flex-direction: column;
}
.pros-item-icon{
    width: 48px;
}
.pros-item-icon img{
    border-radius: 12px;
    box-shadow: 0 12px 20px #00000033;
}
.pros-content-decor{
    position: absolute;
    left: -50px;
    top: -250px;
    z-index: 1;
}
.pros-content-decor img{
    filter: blur(100px);
}
.categories{
    margin: 0 0 -230px;
    z-index: 2;
}
.categories-content-inner{
    display: flex;
    gap: 40px;
    padding: 80px 100px;
    box-shadow: 0 12px 40px #00000033;
    border-radius: 36px;
    background: #FFFFFF;
}
.categories-content-left{
    display: flex;
    flex-direction: column;
    gap: 28px;
    width: 40%;
}
.categories-subtitle{
    margin: 0 0 8px;
}
.categories-content-right{
    width: 60%;
}
.categories-items{
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
}
.categories-item{
    display: flex;
    gap: 16px;
    width: calc(50% - 20px);
    align-items: center;
}
.categories-item-icon{
    width: 74px;
}
.categories-item-text{
    width: calc(100% - 90px);
}
.formats{
    padding: 230px 0 0;
    z-index: 1;
    background: #EEEEEE;
    margin: 0;
}
.formats-content-inner{
    display: flex;
    justify-content: space-between;
    padding: 110px 100px;
}
.formats-content-left, .formats-content-right{
    z-index: 2;
    position: relative;
}
.formats-content-left{
    max-width: 360px;
}
.formats-items{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.formats-item{
    padding: 24px;
    display: flex;
    box-shadow: 0 12px 40px #00000033;
    border-radius: 24px;
    justify-content: space-between;
    gap: 16px;
    align-items: center;
}
.formats-item.first{
    background: #FFFFFF;
}
.formats-item.second{
    background: #14181F;
}
.formats-item.second .formats-item-title{
    color: #FFF;
}
.formats-item.second  .formats-item-subtitle{
    color: #FFFFFF75;
}
.formats-item.third{
    background: #F28C0F;
}
.formats-item-icon{
    width: 56px;
}
.formats-item-text{
    width: calc(100% - 72px);
}
.formats-item-subtitle{
    color: #14181F75;
}
.payment{
    padding: 110px 0;
    overflow: hidden;
}
.payment-content-inner{
    display: flex;
    gap: 40px;
    justify-content: space-between;
    position: relative;
}
.payment-content-image{
    width: 32%;
    z-index: 2;
}
.payment-content-image img{
    border-radius: 36px;
    height: 100%;
    object-fit: cover;
}
.payment-content-right{
    width: 68%;    
    display: flex;
    flex-direction: column;
    gap: 32px;
    position: relative;
    z-index: 2;
}
.payment-subtitle{
    max-width: 460px;
}
.payment-items{
    display: flex;
    flex-wrap: wrap;
    gap: 56px;
    justify-content: space-between;
}
.payment-item{
    width: calc(33.33% - 40px);
    gap: 6px;
    display: flex;
    flex-direction: column;
    position: relative;   
}
.payment-item-text{
    display: flex;
    flex-direction: column;
}
.payment-item-icon{
    display: flex;
    align-items: center;
    gap: 15px;
}
.payment-item-icon img{
    width: 48px;
}
.payment-item-icon-info{
    background: #F28C0F25;
    color: #F26E0F;
    padding: 8px 16px;
    white-space: nowrap;
    font-size: 12px;
    border-radius: 20px;   
}
.payment-content-decor{
    position: absolute;
    right: -450px;
    top: 50px;
    z-index: 1;
    transform: rotate(-45deg);
}
.payment-content-decor img{
    filter: blur(150px);
}
.trust-content-inner{
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    margin: 110px 0 0;
}
.trust-slider{
    width: 100%;
}
.trust-slide{
    background: #EEEEEE;
    border-radius: 32px;
    padding: 32px;
    height: auto;
}
.trust-slide .slide-company-icon img{
    max-width: 160px;
    height: 60px;
    border-radius: 20px;
    box-shadow: 0 12px 20px #00000033;
}
.trust-slide .slide-company-icon{
    margin: 0 0 32px;
}
.trust-slide .slide-text{
     margin: 0 0 32px;
}
.trust-slide .slide-special-info{
    font-size: 12px;
    padding: 8px 16px;
    color: #6C6C6C;
    background: #D9D9D9;
    border-radius: 20px;
    width: fit-content;
}
.trust-slider-wrapper{
    width: 100%;
    position: relative;
}
.trust-slider-wrapper .swiper-button-prev:after, .trust-slider-wrapper .swiper-button-next:after{
    content: "" !important;
}
.trust-slider-wrapper .swiper-button-prev, .trust-slider-wrapper .swiper-button-next{
    height: 40px;
    width: 40px;
    border: 1px solid #F28C0F;
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
}
.trust-slider-wrapper .swiper-button-prev{
    left: -80px;
}
.trust-slider-wrapper .swiper-button-next{
    right: -80px;
}
.trust-slider-wrapper .swiper-button-prev svg, .trust-slider-wrapper .swiper-button-next svg{
    height: 12px;
    width: 6px;
}
.trust-slider-wrapper .swiper-pagination {
    position: relative;
    height: 8px;
    margin: 20px 0 0;
    text-align: center;
    opacity: 1;
    z-index: 10;
    gap: 12px;
    display: flex;
    justify-content: center;
    opacity: 1 !important;
    top: auto !important;
    transform: none !important;
}
.trust-slider-wrapper .swiper-pagination-bullet{
    display: flex;
    height: 8px;
    width: 8px;
    border: 1px solid #F28C0F;
    background: #FFF;
    margin: 0 !important;
    opacity: 1 !important;
}
.trust-slider-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
    background: #F28C0F;
}
.faq-content-inner{
    display: flex;
    justify-content: center;
    gap: 45px;
}
.faq-content-image{
    max-width: 460px;
    position: relative;
    z-index: 2;
    display: flex;
    align-items: flex-end;
}
.faq-content-right{
    display: flex;
    flex-direction: column;
    gap: 32px;
    position: relative;
    z-index: 2;
}
.faq-items{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.faq-item{
    display: flex;
    padding: 24px;
    border-radius: 36px;
    box-shadow: 0 12px 40px #00000033;
    gap: 16px;
    background: #FFFFFF;
}
.faq-item-icon{
    width: 56px;
}
.faq-item-text{
    width:calc(100% - 72px);
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.contact{
    z-index: 2;
    background-image: url("/image/catalog/akcenter-page-3/icons/process-background.svg");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 180px 0 0;
    margin: -180px 0 0;
}
.contact-content-inner{
    display: flex;
    justify-content: center;
    gap: 40px;
}
.contact-content-left, .contact-content-right{
    width: 460px;
}
.contact .main-form{
    padding: 0;
}
.contact .form-note{
    text-align: center;
}
.bottom-marquee{
    padding: 100px 0 0;
    overflow: hidden;
}
.bottom-marquee .main-marquee{
    height: 72px;
    display: flex;
    align-items: center;
    transform: rotate(3deg) scale(1.02) translate(10px, 0);
    transform-origin: right;
    margin: 0;
}
.bottom-marquee .main-marquee .marquee-inner-text{
    font-size: 22px;
    font-weight: 700;
}
.bottom-marquee-container{
    background: #D9D9D9;
}
.footer{
    padding: 35px 0;
}
.footer-content{
    display: flex;
    padding: 0;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 7;
}
.footer-logo img{
    width: 160px;
    height: 30px;
    object-fit: contain;
}
.footer-menu ul{
    display: flex;
    justify-content: center;
    gap: 36px;
    padding: 0 10px;
}
.footer-menu .menu-item a{
    color: #14181F;
    transition: .3s color;
}
.footer-menu .menu-item a:hover{
    color: #F28C0F;
}
.footer-button-block{
    display: flex;
}
.footer-button{
    padding: 14px 20px;
    border: 1px solid #F28C0F;
    background: transparent;
    color: #F28C0F;
    font-weight: 700;
    border-radius: 12px;
}
.footer-button:hover{
    transition: all .3s;
    background: #F28C0F;
    color: #FFF;
}
@media(min-width:1366px){
    .trust-slider-wrapper .swiper-pagination{
        display: none;
    }
}
@media(max-width:1365px){
    .trust-slider-wrapper .swiper-button-prev, .trust-slider-wrapper .swiper-button-next{
        display: none;
    }
}

@media(min-width:1201px){
    .payment-item:not(:last-child):after{
        content: "";
        position: absolute;
        left: calc(100% + 27px);
        top: 0;
        height: 100%;
        width: 2px;
        background: #E8E8E8;
    }
}
@media(min-width:1025px) and (max-width: 1200px){
    .header-menu .menu-item a{
        font-size: 14px;
    }
    .header-menu ul{
        gap: 20px;
    }
    .payment-items{
        gap: 20px;
    }
    .payment-item{
        width: calc(50% - 10px);
    }
    .payment-item:last-child{
        width: 100%; 
    }
    .footer-menu .menu-item a{
        font-size: 14px;
    }
    .footer-menu ul{
        gap: 20px;
    }
}
@media(min-width:1025px){
    .header-menu-icons{
        display: none;
    }
    .header-button--cloned{
        display: none;
    }
    .main-image{
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
        max-width: 640px;
    }
    .delivery-content-left{
        padding: 80px 0 120px;
    }
    .delivery-content-image{
        max-width: calc(100% - 400px);
        align-items: center;
        display: flex;
    }
    .delivery-content-image img{
        transform: scale(1.25);
    }
    .formats-content-image{
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 0);
        max-width: 640px;
    }
}
@media(max-width:1024px){
    .header-content{
        padding: 12px 0;
    }
    .header-button{
        display: none;
    }
    .header-menu-icons{
        display: flex;
        height: 40px;
        width: 40px;
        background-color: #F28C0F;
        justify-content: center;
        align-items: center;
        border-radius: 50%;
    }
    .header-menu-icons.active .menu-open, .header-menu-icons .menu-close{
        display: none;
    }
    .header-menu-icons.active .menu-close{
        display: flex;
    }
    .menu-open{
        max-width: 16px;
    }
    .menu-close{
        max-width: 12px;
    }
    .header-menu{
        position: fixed;
        top: 64px;
        left: 0;
        background: #FFFFFF;
        overflow: hidden;
        width: 100vw;
        height: calc(100vh - 64px);
        height: calc(100dvh - 64px);
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        z-index: 8;
        gap: 60px;
        max-height: 0;
        transition: max-height .5s;
    }
    .header-menu .menu-list{
        flex-direction: column;
        gap: 60px;
        align-items: center;
    }
    .header-menu:after{
        content: "";
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: url("/image/catalog/akcenter-page-3/icons/main-decor-shape.svg");
        filter: blur(100px);
        width: 840px;
        height: 140px;
    }
    .header-menu.active{
        max-height: 100%;
    }
    .header-button--cloned{
        display: flex;
        margin: 0 0 64px;
    }
    .main-content {
        padding: 40px 0 0;
        overflow: hidden;
        min-height: unset;
    }
    .main-content-inner{
        flex-wrap: wrap;
        gap: 16px;
        justify-content: space-between;
        align-items: center;
    }
    .main-left__info{
        flex-direction: column;
        gap: 16px;
    }
    .main-title {
        font-size: 36px;
        margin: 0 0 24px;
    }
    .main-title span{
        display: inline-block;
    }
    .main-left__info-item .info-item__subtitle{
        font-size: 18px;
    }
    .title{
        font-size: 36px;
    }
    .bigtext{
        font-size: 20px;
    }
    .process-blocks{
        flex-direction: column;
        align-items: center;
        gap: 35px;
    }
    .process-icon{
        width: 40px;
    }
    .process-block:not(:last-child) .process-icon:after{
        height: 4px;
    }
    .delivery {
        padding: 5px 0 55px;
        overflow: hidden;
    }
    .delivery-content-image{
        position: absolute;
        max-width: 375px;
        left: 50%;
        top: 80px;
        transform: translate(-50% , 0);
        width: 100vw;
    }
    .delivery-title {
        max-width: 240px;
        margin: 0 0 220px;
    }
    .delivery-item-icon{
        width: 40px;
    }
    .delivery-item-text{
        display: flex;
        flex-direction: column;
        gap: 8px;
        max-width: calc(100% - 50px);
    }
    .delivery-content-left, .delivery-item{
        width: 100%;
        max-width: 100%;
    }
    .button-gradient{
        width: 100%;
    }
    .pros{
        margin: 0 0 60px;
    }
    .pros-content-inner{
        gap: 30px;
        flex-direction: column-reverse;
    }
    .pros-content-image{
        width: 100%;
    }
    .pros-content-right{
        width: 100%;    
        gap: 20px;
        margin: 0 0 10px;
    }
    .pros-title{
        margin: 0 0 10px;
    }
    .pros-items{
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    .pros-item{
        width: calc(50% - 10px);
        gap: 12px;
    }
    .mediumtext{
        font-size: 18px;
    }
    .pros-item-text{
        max-width: calc(100% - 52px);
        display: flex;
        flex-direction: column;
    }
    .pros-item-icon{
        width: 40px;
    }
    .pros-item-icon img{
        border-radius: 10px;
        box-shadow: 0 10px 17px #00000033;
    }
    .pros-content-decor{
        left: -100px;
        top: -100px;
        height: 200px;
        width: 300px;
    }
    .pros-content-decor img{
        filter: blur(100px);
    }
    .categories{
        margin: 0 0 60px;
    }
    .categories-content-inner{
        gap: 30px;
        padding: 30px;
        box-shadow: 0 12px 40px #00000033;
        border-radius: 36px;
    }
    .categories-content-left{
        gap: 20px;
        width: 40%;
        justify-content: space-between;
    }
    .categories-subtitle{
        margin: 0;
    }
    .categories-content-right{
        width: 60%;
    }
    .categories-items{
        gap: 20px;
    }
    .categories-item{
        display: flex;
        gap: 16px;
        width: calc(50% - 10px);
        align-items: center;
    }
    .categories-item-icon{
        width: 74px;
    }
    .categories-item-text{
        width: calc(100% - 90px);
    }
    .categories-item-title{
        font-size: 16px;
    }
    .formats{
        padding: 60px 0 0;
        z-index: 1;
        background: #EEEEEE;
        margin: 0;
    }
    .formats-content-inner{
        flex-wrap: wrap;
        padding: 30px;
        gap: 20px;
    }
    .formats-content-left {
        max-width: 100%;
         width: calc(50% - 10px);
    }
    .formats-title{
        margin: 0 0 10px;
    }
    .formats-content-right {
        max-width: 100%;
        width: calc(50% - 10px);
    }
    .formats-item{
        padding: 20px;
    }
    .payment{
        padding: 60px 0;
    }
    .payment-items{
        gap: 20px;
    }
    .payment-item{
        width: calc(50% - 10px);
    }
    .payment-item:last-child{
        width: 100%; 
    }
    .payment-item-icon {
        gap: 6px;
    }
    .payment-item-icon img {
        width: 40px;
    }
    .payment-content-decor{
        right: -150px;
        top: 200px;
        height: 200px;
        width: 300px;
    }
    .payment-content-decor img{
        filter: blur(80px);
    }
    .trust-content-inner{
        gap: 30px;
        margin: 60px 0 0;
    }
    .trust-slide {
        border-radius: 32px;
        padding: 20px;
    }
    .trust-slide .slide-company-icon{
        margin: 0 0 16px;
    }
    .trust-slide .slide-text{
        margin: 0 0 16px;
    }
    .faq-content-inner{
        gap: 20px;
    }
    .faq-content-image{
        max-width: 300px;
        position: relative;
        z-index: 2;
    }
    .faq-content-right{
        gap: 30px;
    }
    .faq-item{
        padding: 20px;
    }
    .faq-item-icon{
        width: 40px;
    }
    .faq-item-text{
        width:calc(100% - 56px);
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    .contact {
        padding: 150px 0 0;
        margin: -100px 0 0;
    }
    .contact-content-inner, .faq-content-inner{
        justify-content: space-between;
    }
    .contact-content-left, .contact-content-right{
        width: 360px;
    }
    .bottom-marquee .main-marquee{
        height: 54px;
        transform: rotate(3deg) scale(1.05) translate(10px, 0);
    }
    .bottom-marquee .main-marquee .marquee-inner-text{
        font-size: 16px;
    }
    .footer{
        padding: 50px 0 60px;
    }
    .footer-menu ul{
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
}
@media(min-width:768px) and (max-width: 1024px) {
    .main-left, .main-right{
        width: calc(50% - 8px);
    }
    .faq-content-right {
        padding: 0 0 80px;
    }
    .footer-content {
        gap: 20px;
        flex-wrap: wrap;
    }
    .footer-menu{
        order: 3;
        width: 100%;
    }
    .footer-menu ul{
        flex-direction: row;
        gap: 20px;
        justify-content: space-between;
        align-items: center;
        padding: 0;
    }
}
@media(max-width:767px){
    .main-left, .main-right{
        width: calc(100%);
        max-width: 100%;
    }
    .main-left{
        margin: 0 0 8px;
    }
    .main-left__info-item{
        display: flex;
        flex-direction: row;
        gap: 24px;
    }
    .main-left__info-item .info-item__image{
        margin: 0;
    }
    .main-image{
       position: relative;
       left: -35px;
       width: 100vw;
       max-width: 100vw;
    }
    .main-image img{
       width: 100vw;
       max-width: 100vw;
    }
    .process-blocks {
        align-items: flex-start;
    }
    .pros-item{
        width: 100%;
        gap: 12px;
    }
    .pros-item-text{
        justify-content: center;
    }
    .categories-content-inner{
        flex-direction: column;
        box-shadow: none;
        padding: 0;
    }
    .categories-content-left{
        width: 100%;
        justify-content: space-between;
    }
    .categories-content-right{
        width: 100%;
    }
    .categories-item{
        width: 100%;
    }
    .formats-content-inner{
        flex-wrap: wrap;
        padding: 0;
        gap: 20px;
    }
    .formats-content-left {
        width: 100%;
    }
    .formats-title{
        margin: 0 0 10px;
    }
    .formats-content-right {
        width: 100%;
    }
    .payment-content-inner{
        flex-direction: column-reverse;
    }
    .payment-content-image, .payment-content-right{
        width: 100%;
    }
    .faq-content-inner{
        flex-direction: column-reverse;
    }
    .faq-content-image{
        max-width: 100%;
        position: relative;
        z-index: 2;
    }
    .faq-content-right{
        gap: 30px;
    }
    .faq-item{
        padding: 20px;
    }
    .faq-item-icon{
        width: 40px;
    }
    .faq-item-text{
        width:calc(100% - 56px);
        display: flex;
        flex-direction: column;
        gap: 8px;
    }
    .faq .main-decor{
        width: 100vw;
    }
    .contact {
        padding: 200px 0 0;
        margin: -150px 0 0;
    }
    .contact-content-inner{
        flex-direction: column;
    }
    .contact-content-left, .contact-content-right{
        width: 100%;
    }
    .footer-content{
        flex-direction: column;
        gap: 35px;
    }
}